﻿@model IEnumerable<EpamMVC.DLL.Models.Identity.ApplicationRole>


<div class="card">
    <div class="card-header">
        <a class="btn btn-info btn-sm"
           href="@Url.Action("Create")">
            <i class="fas fa-pencil-alt"></i>
            Добавить
        </a>
    </div>
    <div class="card-body">
        <table class="table table-striped table-hover table-bordered">
            <thead>
            <tr>
                <th>
                    Id
                </th>
                <th>
                    Наименование
                </th>
                <th class="text-right">
                    Действия
                </th>
            </tr>
            </thead>
            <tbody>
            @foreach (var role in Model)
            {
                <tr>
                    <td>
                        @role.Id
                    </td>
                    <td>
                        @role.Name
                    </td>
                    <td class="text-right">
                        <a class="btn btn-info btn-sm"
                           href="@Url.Action("Edit", new {role.Id})">
                            <i class="fas fa-pencil-alt"></i>
                            Отредактировать
                        </a>

                        <a class="btn btn-danger btn-sm "
                           href="@Url.Action("Delete", new {role.Id})">
                            <i class="fas fa-trash"></i>
                            Удалить
                        </a>
                    </td>
                </tr>
            }
            </tbody>
        </table>
    </div>
</div>
